{
    "aspect_ratio": 1.4970760233918128,
    "comment_count": 0,
    "created_at": "2020-01-13T11:47:49",
    "deletion_reason": null,
    "description": "\r\nThis pegasus will keep the skies clear in style - it's Thunderlane!\r\n\r\nThunderlane was a challenge project suggest by :iconmezairplush: where we both work on a Thunderlane and see how each of our styles differs on the final plush!\r\n\r\nHe is made with soft minky fabric and stuffed with polyester fill. His eyes and cutie mark are detailed with custom embroidery! The embroidery for his eye contains a custom shaped satin column iris while the remaining areas are produced with fill stitching. \r\n\r\nHe measures 17 inches from hoof to hoof. Not counting the time it took to design and create the embroidery files, Thunderlane took approximately 20 hours to make and was completed in a record 4 days!\r\n\r\n---\r\nThe mane, tail, head and all embroidery (eyes & cutie mark) are of my own design.\r\n---\r\nThe body pattern I used to make this plush is based off a pattern by adamlhumpreys which can be found here\r\n---\r\nMy Little Pony belongs to Hasbro\r\n",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 16,
    "first_seen_at": "2020-01-13T11:47:49",
    "format": "jpg",
    "height": 855,
    "hidden_from_users": false,
    "id": 2246279,
    "intensities": {
        "ne": 49.13474,
        "nw": 52.411237,
        "se": 46.807821,
        "sw": 37.339159
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1578916069090527",
    "orig_sha512_hash": "0303f591765817d3ca3d138c1eac819044a6e34931fb32c9babf4c49a6fe8fd7de6fd4178cd3a022d5385728fab27dd9396a8f695d2c1109ad32be894cfba0af",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/13/2246279.jpg",
        "large": "https://derpicdn.net/img/2020/1/13/2246279/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/13/2246279/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/13/2246279/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/13/2246279/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/13/2246279/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/13/2246279/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/13/2246279/thumb_tiny.jpg"
    },
    "score": 26,
    "sha512_hash": "5d548f8be702f2fae3e3d61d4dcc8ee208b7a5011284242bce50342da3db7ab2cb017bf98accb10aeadb03cf696589f9e7c007e9434b2420c82f1d875c0fb010",
    "source_url": "https://www.deviantart.com/whirlwindflux/art/Thunderlane-17-inch-laying-plush-825383173",
    "spoilered": false,
    "tag_count": 15,
    "tag_ids": [
        31223,
        33855,
        37319,
        37545,
        38007,
        38185,
        38784,
        40482,
        42350,
        42939,
        45302,
        47596,
        151270,
        187857,
        363951
    ],
    "tags": [
        "irl",
        "male",
        "pegasus",
        "photo",
        "plushie",
        "pony",
        "prone",
        "safe",
        "solo",
        "stallion",
        "thunderlane",
        "wings",
        "backwards cutie mark",
        "spread wings",
        "artist:whirlwindflux"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-03-21T07:40:17",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 26,
    "view_url": "https://derpicdn.net/img/view/2020/1/13/2246279__safe_artist-colon-whirlwindflux_thunderlane_pegasus_pony_backwards+cutie+mark_irl_male_photo_plushie_prone_solo_spread+wings_stallion_wings.jpg",
    "width": 1280,
    "wilson_score": 0.7966931061363756
}
